{
    "Machine saved!": "Machine saved!",
    "Component saved!": "Component saved!",
    "Event logged!": "Event logged!",
    "Client saved!": "Client saved!",
    "Client must be edited in Invoice Ninja.": "Client must be edited in Invoice Ninja.",
    "That ID does not exist in the system.": "That ID does not exist in the system.",
    "Machine deleted.": "Machine deleted.",
    "Component unlinked.": "Component unlinked.",
    "Component deleted.": "Component deleted."
}
